## mx-packageinstaller-pkglist 18.07mx16+1

=== debian/changelog ===
mx-packageinstaller-pkglist (18.07mx16+1) mx; urgency=medium

  * add missing category file

 -- Adrian <adrian@mxlinux.org>  Mon, 16 Jul 2018 00:00:11 -0400

mx-packageinstaller-pkglist (18.07mx16) mx; urgency=medium

  * Added category translation

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Jul 2018 22:30:23 -0400

mx-packageinstaller-pkglist (18.03.01mx16) mx; urgency=medium

  *  revise test repo deb definition
  *  add for mxpitest.list schema

 -- doilphinoracle <dolphin@littlebyte>  Thu, 01 Mar 2018 17:44:07 -0500

mx-packageinstaller-pkglist (18.02mx16+2) mx; urgency=medium

  * changes for new mxpi interface 

 -- doilphinoracle <dolphinoracle@gmail.com>  Sat, 17 Feb 2018 11:05:00 -0500

mx-packageinstaller-pkglist (18.02mx16+1) mx; urgency=medium

  * add dropbox-thunar-addin 

 -- Adrian <adrian@mxlinux.org>  Mon, 12 Feb 2018 12:36:26 -0500

mx-packageinstaller-pkglist (18.02mx16) mx; urgency=medium

  * changed fall back debian kernel options to KTPI patched versions

 -- dolphin_oracle <dolphin@littlebyte>  Sat, 13 Jan 2018 13:23:25 -0500

mx-packageinstaller-pkglist (18.01mx16) mx; urgency=medium

  * added backports kernel options

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 07 Jan 2018 14:56:37 -0400

mx-packageinstaller-pkglist (17.10.01mx16) mx; urgency=medium

  * Version changed so it will upgrade over stretch version
  * mistakenly put in Jessie repos.

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 30 Oct 2017 10:35:06 -0400

mx-packageinstaller-pkglist (17.7mx16) mx; urgency=medium

  * removed skype

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 02 Jul 2017 21:01:01 -0400

mx-packageinstaller-pkglist (17.6.01mx16) mx; urgency=medium

  * modify install script for virtualbox to fix type when adding to vboxusers group

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 13 Jun 2017 19:42:01 -0400

mx-packageinstaller-pkglist (17.6mx16) mx; urgency=medium

  * modify liquorix kernel installers to git rid of a post-process bug 

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 11 Jun 2017 13:23:26 -0400

mx-packageinstaller-pkglist (17.5.02mx16) mx; urgency=medium

  * added flash

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 30 May 2017 21:39:09 -0400

mx-packageinstaller-pkglist (17.5.01mx16) mx; urgency=medium

  * added qt5-docs, keepassx, kernel options

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 13 May 2017 20:05:30 -0400

mx-packageinstaller-pkglist (17.5mx16) mx; urgency=medium

  * modified virtual box setup

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 09 May 2017 22:05:30 -0400

mx-packageinstaller-pkglist (17.4mx16) mx; urgency=medium

  * New package with .pm files for the new verions of mx-packageinstaller

 -- Adrian <adrian@mxlinux.org>  Sat, 22 Apr 2017 21:09:30 -0400

mx-packageinstaller-pkglist (16.12.03mx16) mx; urgency=medium

  * modified wine to run winecfg as regular user

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 11 Dec 2016 06:05:15 -0400

mx-packageinstaller-pkglist (16.12.02mx16) mx; urgency=medium

  * modified wine to run winecfg as regular user

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 06 Dec 2016 19:05:15 -0400

mx-packageinstaller-pkglist (16.12.01mx16) mx; urgency=medium

  * mx16-fixing skype entry

 -- dolphin_oracle <dolphinoracle@gmail.com>  Tue, 06 Dec 2016 19:05:15 -0400

mx-packageinstaller-pkglist (16.12mx16) mx; urgency=medium

  * mx16-fixed kernel and pulseaudio entries

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 04 Dec 2016 19:13:15 -0400

mx-packageinstaller-pkglist (16.11mx16) mx; urgency=medium

  * mx16

 -- dolphin_oracle <dolphinoracle@gmail.com>  Thu, 10 Nov 2016 12:20:15 -0400

mx-packageinstaller-pkglist (16.10mx16+4) mx; urgency=medium

  * migration

 -- dolphin_oracle <dolphinoracle@gmail.com>  Thu, 10 Nov 2016 12:15:15 -0400

mx-packageinstaller-pkglist (16.10mx16+3) mx; urgency=medium

  * fixed plex, java 8 entries, primary

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sun, 30 Oct 2016 08:55:15 -0400

mx-packageinstaller-pkglist (16.10mx16+2) mx; urgency=medium

  * removed libreoffice 5, utilities entries that are now included
  * by default in mx16

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 29 Oct 2016 17:23:15 -0400

mx-packageinstaller-pkglist (16.10mx16+1) mx; urgency=medium

  * revised kernel entries

 -- dolphin_oracle <dolphinoracle@gmail.com>  Fri, 28 Oct 2016 21:03:15 -0400

mx-packageinstaller-pkglist (16.10mx16) mx; urgency=medium

  * removed entries for major bugged alternate kernel

 -- dolphin_oracle <dolphinoracle@gmail.com>  Sat, 22 Oct 2016 12:32:15 -0400

mx-packageinstaller-pkglist (16.8mx15) mx; urgency=medium

  * added obs-studio

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 22 Aug 2016 22:05:15 -0400

mx-packageinstaller-pkglist (16.5.1mx15) mx; urgency=medium

  * added utility category
  * added Pinta to Graphics

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 16 May 2016 21:40:15 -0400

mx-packageinstaller-pkglist (16.4.1mx15) mx; urgency=low

  * added slimjet browser

 -- dolphin_oracle <dolphinoracle@gmail.com>  Mon, 04 Apr 2016 18:50:21 -0400

mx-packageinstaller-pkglist (16.3.2mx15) UNRELEASED; urgency=medium

  * changed iceweasel to iceweasel-esr, removed mozilla-backports
  * modified firefox description to simply "latest"

 -- dolphin_oracle <dolphin@mx1>  Sun, 12 Mar 2016 21:01:37 -0500

mx-packageinstaller-pkglist (16.3.1mx15) UNRELEASED; urgency=medium

  * changed google-chrome browser to 64 bit only

 -- dolphin_oracle <dolphin@mx1>  Thu, 03 Mar 2016 18:17:37 -0500

mx-packageinstaller-pkglist (16.2.1mx15) mx; urgency=medium

  * fixes to bm files that use mxtest or deb-multimedia
  * fixes to bm files to correct hack made to make apps shown as installed
  * simplify googleearth 64 bit bm file
  * added mediacenter with plex and kodi

 -- dolphin_oracle <dolphin@mx1>  Mon, 1 Feb 2016 19:22:24 -0500

mx-packageinstaller-pkglist (16.1.1mx15) mx; urgency=medium


