## mx-packageinstaller-pkglist 18.07mx16+2

=== debian/changelog ===
mx-packageinstaller-pkglist (18.07mx16+2) mx; urgency=medium

  * replace waterfox with waterfox-appimage

 -- dolphinoracle <dolphinoracle@gmail.com>  Fri, 19 Jul 2018 19:38:05 -0400
