=== debian/control ===
Source: mx-packageinstaller-pkglist
Section: admin
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>=7.0.50~),
Standards-Version: 3.9.5
Vcs-Git: git://github.com/MX-Linux/mx-packageinstaller-pkglist

Package: mx-packageinstaller-pkglist
Depends: mx-packageinstaller (>>17.12+5)
Architecture: all
Description: Part of MX program for installing additional packages.
 MX-packageinstaller is a program used for installing additional packages. 
 MX-packageinstaller-pkglist contains the list of packages and installation instructions.
