## mx-packageinstaller-pkglist 18.12.06

=== debian/changelog ===
mx-packageinstaller-pkglist (18.12.06) mx; urgency=medium

  * updated antix kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 19 Dec 2018 06:51:51 -0500

mx-packageinstaller-pkglist (18.12.05) mx; urgency=medium

  * updated debian kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 17 Dec 2018 20:37:14 -0500

mx-packageinstaller-pkglist (18.12.04) mx; urgency=medium

  * corrected spelling on xscreesaver extra packages 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 14 Dec 2018 14:28:05 -0500

mx-packageinstaller-pkglist (18.12.03) mx; urgency=medium

  * updated antiX kernel entries
  * added mx18-artwork 
  * added lo-pt to languages

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Dec 2018 11:08:06 -0500

mx-packageinstaller-pkglist (18.12.02) mx; urgency=medium

  * added grub-customizer
  * added xscreensavers 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 07 Dec 2018 21:11:19 -0500

mx-packageinstaller-pkglist (18.12.01) mx; urgency=medium

  * added mx17-artwork
  * removed nomachine
  * added 4.19 kernel entries from antiX and mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Dec 2018 17:34:00 -0500

mx-packageinstaller-pkglist (18.11.03) mx; urgency=medium

  * updated translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 01 Dec 2018 14:33:07 -0500

mx-packageinstaller-pkglist (18.11.02) mx; urgency=medium

  * updated spotify repo keys 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Nov 2018 06:47:08 -0500

mx-packageinstaller-pkglist (18.11.01) mx; urgency=medium

  * added clonezilla and ssh-conduit-antix 

 -- dolphin <dolphin@littlebyte>  Sun, 18 Nov 2018 21:12:31 -0500

mx-packageinstaller-pkglist (18.10.4) mx; urgency=medium

  * use logname instead of ps command for run_wincfg.sh

 -- dolphin <dolphinoracle@gmail.com>  Sun, 21 Oct 2018 19:51:39 -0400

mx-packageinstaller-pkglist (18.10.2) mx; urgency=medium

  * updated translations 

 -- dolphin <dolphin@littlebyte>  Mon, 15 Oct 2018 22:32:29 -0400

mx-packageinstaller-pkglist (18.10.1) mx; urgency=medium

  * updated antiX kernel packages 

 -- dolphin <dolphinoracle@gmail.com>  Thu, 04 Oct 2018 20:05:49 -0400

mx-packageinstaller-pkglist (18.09.01) mx; urgency=medium

  * added discord
  * replaced 64 bit google-earth with google-earth-pro 

 -- dolphin <dolphinoracle@gmail.com>  Tue, 25 Sep 2018 20:46:13 -0400

mx-packageinstaller-pkglist (18.07.03) mx; urgency=medium

  *  revised kernel entries to force dkms rebuilds

 -- dolphin <dolphinoracle@gmail.com>  Tue, 17 Jul 2018 20:55:40 -0400

mx-packageinstaller-pkglist (18.07.02) mx; urgency=medium

  * fix missing escape char 

 -- Adrian <adrian@mxlinux.org>  Tue, 17 Jul 2018 17:16:06 -0400

mx-packageinstaller-pkglist (18.07.01) mx; urgency=medium

  * revised debian kernels 

 -- dolphin <dolphinoracle@gmail.com>  Mon, 16 Jul 2018 19:34:35 -0400

mx-packageinstaller-pkglist (18.07) mx; urgency=medium

  * added translations

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Jul 2018 21:27:46 -0400

mx-packageinstaller-pkglist (18.06.04) mx; urgency=medium

  * added waterfox 

 -- dolphinoracle <dolphinoracle@gmail.com>  Thu, 14 Jun 2018 17:07:52 -0400

mx-packageinstaller-pkglist (18.06.03) mx; urgency=medium

  *  update to mx-icons-start package

 -- dolphinoracle <dolphin@mx>  Wed, 13 Jun 2018 19:01:56 -0400

mx-packageinstaller-pkglist (18.06.02) mx; urgency=medium

  * update thunderbird language packs 

 -- dolphinoracle <dolphin@mx>  Tue, 05 Jun 2018 19:45:51 -0400

mx-packageinstaller-pkglist (18.06.01) mx; urgency=medium

  * added vivaldi 

 -- dolphinoracle <dolphin@mx>  Sat, 02 Jun 2018 09:22:44 -0400

mx-packageinstaller-pkglist (18.05.02) mx; urgency=medium

  * added artwork packages, revised window managers
  * fixed key info in megasync.pm

 -- dolphinoracle <dolphin@mx>  Sun, 27 May 2018 22:25:27 -0400

mx-packageinstaller-pkglist (18.05.01) mx; urgency=medium

  * added master-pdf-editor, nomachine remote access and megasync client 

 -- dolphinoracle <dolphin@mx>  Sat, 05 May 2018 20:28:42 -0400

mx-packageinstaller-pkglist (18.03.07) mx; urgency=medium

  * update for antiX 4.9.91 and 4.15.14 kernels 

 -- dolphinoracle <dolphinoracle@gmail.com>  Wed, 25 Apr 2018 21:20:33 -0400

mx-packageinstaller-pkglist (18.03.06) mx; urgency=medium

  * update kernel entries, add googlemusicmanager (paul) 

 -- dolphinoracle <dolphin@mx>  Tue, 20 Mar 2018 20:51:14 -0400

mx-packageinstaller-pkglist (18.03.05) mx; urgency=medium

  * revised plex init script 

 -- dolphinoracle <dolphin@littlebyte>  Sat, 10 Mar 2018 20:42:14 -0500

mx-packageinstaller-pkglist (18.03.04) mx; urgency=medium

  * plex modifications 

 -- dolphinoracle <dolphin@littlebyte>  Sun, 04 Mar 2018 23:24:05 -0500

mx-packageinstaller-pkglist (18.03.03) mx; urgency=medium

  * kernel changes 

 -- dolphinoracle <dolphin@littlebyte>  Sun, 04 Mar 2018 20:50:26 -0500

mx-packageinstaller-pkglist (18.03.02) mx; urgency=medium

  * virtualbox changes

 -- dolphinoracle <dolphin@littlebyte>  Fri, 02 Mar 2018 18:07:17 -0500

mx-packageinstaller-pkglist (18.03.01) mx; urgency=medium

  * update for mxpi temp repo removal schema 

 -- dolphinoracle <dolphin@littlebyte>  Thu, 01 Mar 2018 17:35:32 -0500

mx-packageinstaller-pkglist (18.02.05) mx; urgency=medium

  * updated kernel entries (paul) 

 -- dolphinoracle <dolphinoracle@gmail.com>  Tue, 20 Feb 2018 21:43:22 -0500

mx-packageinstaller-pkglist (18.02.04) mx; urgency=medium

  * modifications for new mxpi

 -- dolphinoracle <dolphin@littlebyte>  Fri, 16 Feb 2018 22:12:37 -0500

mx-packageinstaller-pkglist (18.02.03) mx; urgency=medium

  * new antiX kernel option 

 -- dolphinoracle <dolphinoracle@gmail.com>  Tue, 13 Feb 2018 19:37:43 -0500

mx-packageinstaller-pkglist (18.02.02) mx; urgency=medium

  * added thunar-dropbox-plugin

 -- Adrian <adrian@mxlinux.org>  Mon, 12 Feb 2018 11:50:23 -0500
 

mx-packageinstaller-pkglist (18.02.01) mx; urgency=medium


