## mx-packageinstaller-pkglist 19.01.03

=== debian/changelog ===
mx-packageinstaller-pkglist (19.01.03) mx; urgency=medium

  * update antiX kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 02 Feb 2019 10:04:21 -0500

mx-packageinstaller-pkglist (19.01.02) mx; urgency=medium

  * refresh translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 31 Jan 2019 19:47:37 -0500
