## mx-packageinstaller-pkglist 19.03.01

=== debian/changelog ===
mx-packageinstaller-pkglist (19.03.01) mx; urgency=medium

  * update antiX kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 05 Mar 2019 18:34:27 -0500
