## mx-packageinstaller-pkglist 19.04.03

=== debian/changelog ===
mx-packageinstaller-pkglist (19.04.03) mx; urgency=medium

  * added syncthing.net  

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 14 Apr 2019 14:23:16 -0400
