## mx-packageinstaller-pkglist 19.04.04

=== debian/changelog ===
mx-packageinstaller-pkglist (19.04.04) mx; urgency=medium

  * add anydesk (fehlix) and font-manager (stevo) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Apr 2019 20:59:45 -0400
