## mx-packageinstaller-pkglist 19.04.05

=== debian/changelog ===
mx-packageinstaller-pkglist (19.04.05) mx; urgency=medium

  * add pia and nordvpn installers 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 26 Apr 2019 19:44:25 -0400
