## mx-packageinstaller-pkglist 19.05.01

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.01) mx; urgency=medium

  * revised antiX kernel and piavpn entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 May 2019 21:09:44 -0400
