## mx-packageinstaller-pkglist 19.05.02

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.02) mx; urgency=medium

  * updated antiX and MX kernel entries 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 19 May 2019 17:05:23 -0400
