## mx-packageinstaller-pkglist 19.05.03

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.03) mx; urgency=medium

  * modified handbrake.pm 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 21 May 2019 19:41:43 -0400
