## mx-packageinstaller-pkglist 19.05.04

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.04) mx; urgency=medium

  * added mullvadvpn scripts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 25 May 2019 19:02:10 -0400
