## mx-packageinstaller-pkglist 19.05.05

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.05) mx; urgency=medium

  * piavpan installer changes 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Jul 2019 21:34:58 -0400
