## mx-packageinstaller-pkglist 19.05.06

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.06) mx; urgency=medium

  * update anydesk, teamviewer, add freeoffice 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 16 Jul 2019 21:39:18 -0400
