## mx-packageinstaller-pkglist 19.05.07

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.07) mx; urgency=medium

  * change waterfox to waterfox-appimage 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 19 Jul 2019 19:40:36 -0400
