## mx-packageinstaller-pkglist 19.05.08

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.08) mx; urgency=medium

  * update spofity 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Sep 2019 16:14:47 -0400
