## mx-packageinstaller-pkglist 19.05.09

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.09) mx; urgency=medium

  * update waterfox for new package names 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 28 Oct 2019 18:01:20 -0400
