## mx-packageinstaller-pkglist 19.05.10

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.10) mx; urgency=medium

  * add new 4.19.0-kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Nov 2019 19:24:28 -0500
