## mx-packageinstaller-pkglist 19.05.11

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.11) mx; urgency=medium

  * update vpn entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Dec 2019 18:10:52 -0500
