## mx-packageinstaller-pkglist 19.05.12

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.12) UNRELEASED; urgency=medium

  * add mx-fluxbox
  * add airvpn 
  * add brave

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 19 Dec 2019 17:55:11 -0500
