## mx-packageinstaller-pkglist 19.05.13

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.13) mx; urgency=medium

  * update mxfluxbox.pm

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 22 Dec 2019 19:11:12 -0500

mx-packageinstaller-pkglist (19.05.12) mx; urgency=medium

  * add mx-fluxbox
  * add airvpn 
  * add brave

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 19 Dec 2019 17:55:11 -0500
