## mx-packageinstaller-pkglist 19.05.14

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.14) mx; urgency=medium

  * update kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 26 Apr 2020 17:41:23 -0400
