## mx-packageinstaller-pkglist 19.05.15

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.15) mx; urgency=medium

  * update kernel entires 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 30 Apr 2020 22:22:26 -0400
