## mx-packageinstaller-pkglist 19.05.16

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.16) mx; urgency=medium

  * update kernel entry 

 -- Dolphin Oracle <dolphin@littlebyte>  Sat, 08 Aug 2020 22:24:03 -0400
