## mx-packageinstaller-pkglist 19.05.17

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.17) mx; urgency=medium

  * update kernel entry 

 -- Dolphin Oracle <dolphin@littlebyte>  Tue, 29 Sep 2020 19:02:23 -0400
 
