## mx-packageinstaller-pkglist 19.05.18

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.18) mx; urgency=medium

  * update kernel entry 

 -- Dolphin Oracle <dolphin@littlebyte>  Wed, 2 Oct 2020 18:56:12 -0400
 
