## mx-packageinstaller-pkglist 19.05.19

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.19) mx; urgency=medium

  * remove out of date kernel entries 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 01 Nov 2020 18:47:05 -0500
