## mx-packageinstaller-pkglist 19.05.20

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.20) mx; urgency=medium

  * update kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 Jan 2021 20:38:27 -0500
