## mx-packageinstaller-pkglist 19.05.21

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.21) mx; urgency=medium

  * update 4.19 kernels with correct package name

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 27 Jan 2021 23:02:49 -0500
