## mx-packageinstaller-pkglist 19.05.22

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.22) mx; urgency=medium

  * update to 4.19 kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 02 Feb 2021 18:49:13 -0500
