## mx-packageinstaller-pkglist 19.05.23

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.23) mx; urgency=medium

  *  update stretch 4.19 kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 01 Apr 2021 18:38:27 -0400
