## mx-packageinstaller-pkglist 19.05.24

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.24) mx; urgency=medium

  * fix Mullvad VPN sysvinit

 -- fehlix <fehlix@mxlinux.org>  Sat, 01 May 2021 14:04:16 -0400
