## mx-packageinstaller-pkglist 19.05.25mx17

=== debian/changelog ===
mx-packageinstaller-pkglist (19.05.25mx17) mx; urgency=medium

  * fix typos in antiX kernel scripts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Dec 2021 09:12:57 -0500
