## mx-packageinstaller-pkglist 19.07.01

=== debian/changelog ===
mx-packageinstaller-pkglist (19.07.01) mx; urgency=medium

  * update language entries
  * adjust secondary and primary entries
  * misc. other adjustments for buster 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 05 Jul 2019 00:07:13 -0400
