## mx-packageinstaller-pkglist 19.07.02

=== debian/changelog ===
mx-packageinstaller-pkglist (19.07.02) mx; urgency=medium

  * modified plex install routine (using plex-sysvinit-compat)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 06 Jul 2019 16:55:04 -0400
