## mx-packageinstaller-pkglist 19.07.03

=== debian/changelog ===
mx-packageinstaller-pkglist (19.07.03) mx; urgency=medium

  * removed adwaita-dark-wm-themes
  * added java-8 and java-11 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 06 Jul 2019 20:13:13 -0400
