## mx-packageinstaller-pkglist 19.07.04

=== debian/changelog ===
mx-packageinstaller-pkglist (19.07.04) mx; urgency=medium

  * Bumped version because 19.07.03 already used Sat, 6 July

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 10 Jul 2019 22:38:40 -0400
