## mx-packageinstaller-pkglist 19.07.04+1

=== debian/changelog ===
mx-packageinstaller-pkglist (19.07.04+1) mx; urgency=medium

  * Bump arouund already used version number

 -- Timothy E. Harris <maintainer@mxrepo.com>  Tue, 16 Jul 2019 22:56:18 -0400
