## mx-packageinstaller-pkglist 19.07.06

=== debian/changelog ===
mx-packageinstaller-pkglist (19.07.06) mx; urgency=medium

  * added hearts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 Jul 2019 21:20:34 -0400
