## mx-packageinstaller-pkglist 19.07.07

=== debian/changelog ===
mx-packageinstaller-pkglist (19.07.07) mx; urgency=medium

  * remove compiz and shutter 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Jul 2019 22:14:22 -0400
