## mx-packageinstaller-pkglist 19.07.08

=== debian/changelog ===
mx-packageinstaller-pkglist (19.07.08) mx; urgency=medium

  *  updated screensaver entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 30 Jul 2019 18:53:44 -0400
