## mx-packageinstaller-pkglist 19.07.09

=== debian/changelog ===
mx-packageinstaller-pkglist (19.07.09) mx; urgency=medium

  * cleanup screensaver entries 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 06 Aug 2019 21:59:05 -0400
