## mx-packageinstaller-pkglist 19.08.01

=== debian/changelog ===
mx-packageinstaller-pkglist (19.08.01) mx; urgency=medium

  * misc. updates 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 24 Aug 2019 11:52:33 -0400
