## mx-packageinstaller-pkglist 19.08.03

=== debian/changelog ===
mx-packageinstaller-pkglist (19.08.03) mx; urgency=medium

  * update freeoffice pm file (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Aug 2019 18:37:51 -0400
