## mx-packageinstaller-pkglist 19.08.04

=== debian/changelog ===
mx-packageinstaller-pkglist (19.08.04) mx; urgency=medium

  * added redshift

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 31 Aug 2019 21:31:37 -0400
