## mx-packageinstaller-pkglist 19.10.01

=== debian/changelog ===
mx-packageinstaller-pkglist (19.10.01) mx; urgency=medium

  *  update translations
  *  update kernel entries
  *  add apparmor

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 03 Oct 2019 19:51:02 -0400
