## mx-packageinstaller-pkglist 19.10.03

=== debian/changelog ===
mx-packageinstaller-pkglist (19.10.03) mx; urgency=medium

  * fix screensavers-opengl typo 
  * add libreoffice backports functionality
  * update kernel entries
  * move rebuild_dkms_packages.sh to /usr/bin

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 16 Oct 2019 18:39:49 -0400
