## mx-packageinstaller-pkglist 19.10.04

=== debian/changelog ===
mx-packageinstaller-pkglist (19.10.04) mx; urgency=medium

  * add additiona language packs for LO (fehlix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 19 Oct 2019 18:36:24 -0400
