## mx-packageinstaller-pkglist 19.10.05

=== debian/changelog ===
mx-packageinstaller-pkglist (19.10.05) mx; urgency=medium

  * update waterfox entry to new pakcage names 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 27 Oct 2019 22:40:18 -0400
