## mx-packageinstaller-pkglist 19.11.03

=== debian/changelog ===
mx-packageinstaller-pkglist (19.11.03) mx; urgency=medium

  * update vpn entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 03 Dec 2019 18:04:43 -0500
