## mx-packageinstaller-pkglist 19.12.01

=== debian/changelog ===
mx-packageinstaller-pkglist (19.12.01) mx; urgency=medium

  * add airvpn, mxfluxbox 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 13 Dec 2019 12:21:31 -0500
