## mx-packageinstaller-pkglist 19.12.03

=== debian/changelog ===
mx-packageinstaller-pkglist (19.12.03) mx; urgency=medium

  * update mxfluxbox.pm

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 22 Dec 2019 19:05:29 -0500
