## mx-packageinstaller-pkglist 20.01.03

=== debian/changelog ===
mx-packageinstaller-pkglist (20.01.03) mx; urgency=medium

  * add libreoffice-firefox-compat depend on lo-helper packages 
  * add mx test kernel entry (currently 5.4.0-3)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Jan 2020 17:12:30 -0500
