## mx-packageinstaller-pkglist 20.02.02

=== debian/changelog ===
mx-packageinstaller-pkglist (20.02.02) mx; urgency=medium

  * remove 32 bit virtualbox entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 10 Feb 2020 18:33:21 -0500

mx-packageinstaller-pkglist (20.02.01) mx; urgency=medium

  * update antiX kernel entries
  * update antiX 1-to-1 entries 
  * update ssh-conduit-antix entry

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Feb 2020 18:55:07 -0500
