## mx-packageinstaller-pkglist 20.02.03

=== debian/changelog ===
mx-packageinstaller-pkglist (20.02.03) mx; urgency=medium

  * update libreoffice entires (fehlix) 
  * update antiX 4.9 kernel entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 11 Feb 2020 18:21:12 -0500
