## mx-packageinstaller-pkglist 20.02.04

=== debian/changelog ===
mx-packageinstaller-pkglist (20.02.04) mx; urgency=medium

  * new xnview-64
  * update antiX kernel entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 22 Feb 2020 19:30:06 -0500
