## mx-packageinstaller-pkglist 20.03.03

=== debian/changelog ===
mx-packageinstaller-pkglist (20.03.03) mx; urgency=medium

  * touchup icewm.pm 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 10 Mar 2020 16:12:42 -0400
