## mx-packageinstaller-pkglist 20.03.04

=== debian/changelog ===
mx-packageinstaller-pkglist (20.03.04) mx; urgency=medium

  * update xmms to pull from antix repo 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 18 Mar 2020 20:03:36 -0400
