## mx-packageinstaller-pkglist 20.03.05

=== debian/changelog ===
mx-packageinstaller-pkglist (20.03.05) mx; urgency=medium

  * add vscode
  * update lo-help-indonesia and chinese_fonts 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 21 Mar 2020 11:28:13 -0400
