## mx-packageinstaller-pkglist 20.03.07

=== debian/changelog ===
mx-packageinstaller-pkglist (20.03.07) mx; urgency=medium

  * update zoom to remove screenshots 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 29 Mar 2020 11:57:49 -0400
