## mx-packageinstaller-pkglist 20.03.08

=== debian/changelog ===
mx-packageinstaller-pkglist (20.03.08) mx; urgency=medium

  * update control file
  * update lo-backports (fehlix) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 30 Mar 2020 22:43:45 -0400
