## mx-packageinstaller-pkglist 20.04.01

=== debian/changelog ===
mx-packageinstaller-pkglist (20.04.01) mx; urgency=medium

  * ad ms-teams 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 09 Apr 2020 19:57:34 -0400
