## mx-packageinstaller-pkglist 20.04.02

=== debian/changelog ===
mx-packageinstaller-pkglist (20.04.02) mx; urgency=medium

  * remove more wine 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 19 Apr 2020 14:08:29 -0400
