## mx-packageinstaller-pkglist 20.04.04

=== debian/changelog ===
mx-packageinstaller-pkglist (20.04.04) mx; urgency=medium

  * revise kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 30 Apr 2020 22:34:31 -0400
