## mx-packageinstaller-pkglist 20.05.01

=== debian/changelog ===
mx-packageinstaller-pkglist (20.05.01) mx; urgency=medium

  * update test kernels
  * update lxde to include lxpolkit 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 May 2020 12:27:23 -0400
