## mx-packageinstaller-pkglist 20.05.02

=== debian/changelog ===
mx-packageinstaller-pkglist (20.05.02) mx; urgency=medium

  * another lxde change 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 May 2020 13:49:40 -0400
