## mx-packageinstaller-pkglist 20.05.03

=== debian/changelog ===
mx-packageinstaller-pkglist (20.05.03) mx; urgency=medium

  * update antix kernel entries 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 09 May 2020 12:04:53 -0400
