## mx-packageinstaller-pkglist 20.05.05

=== debian/changelog ===
mx-packageinstaller-pkglist (20.05.05) mx; urgency=medium

  * add ahs kernel 
  * update antiX kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 30 May 2020 14:50:29 -0400
