## mx-packageinstaller-pkglist 20.07.01

=== debian/changelog ===
mx-packageinstaller-pkglist (20.07.01) mx; urgency=medium

  * add kdiff3 and kompare
  * update deadbeef 

 -- Dolphin Oracle <dolphin@littlebyte>  Sat, 04 Jul 2020 11:28:58 -0400
