## mx-packageinstaller-pkglist 20.07.02

=== debian/changelog ===
mx-packageinstaller-pkglist (20.07.02) mx; urgency=medium

  * update master-pdf-editor 

 -- Dolphin Oracle <dolphin@littlebyte>  Sun, 19 Jul 2020 10:30:04 -0400
