## mx-packageinstaller-pkglist 20.08.01

=== debian/changelog ===
mx-packageinstaller-pkglist (20.08.01) mx; urgency=medium

  * added krita, kmail 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 13 Aug 2020 20:09:33 -0400
