## mx-packageinstaller-pkglist 20.08.02

=== debian/changelog ===
mx-packageinstaller-pkglist (20.08.02) mx; urgency=medium

  * fix kernel entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Aug 2020 11:17:21 -0400
