## mx-packageinstaller-pkglist 20.09.03

=== debian/changelog ===
mx-packageinstaller-pkglist (20.09.03) mx; urgency=medium

  * add some more file managers

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 22 Sep 2020 07:03:44 -0400

mx-packageinstaller-pkglist (20.09.02) mx; urgency=medium

  * fix calibre (latest) uninstaller to work with MXPI
  * make wine-config show up after installing wine

 -- fehlix <fehlix@mxlinux.org>  Sun, 20 Sep 2020 14:07:16 -0400
