## mx-packageinstaller-pkglist 20.09.04

=== debian/changelog ===
mx-packageinstaller-pkglist (20.09.04) mx; urgency=medium

  * update antix kernels 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 30 Sep 2020 19:18:37 -0400
