## mx-packageinstaller-pkglist 20.10.01

=== debian/changelog ===
mx-packageinstaller-pkglist (20.10.01) mx; urgency=medium

  [fehlix]
  * adjust Vivaldi
  * added OnlyOffice
  * added Waterfox Classic, Waterfox Current
  [dolphin]
  * add 5.8 kernel

 -- dolphinoracle <dolphinoracle@gmail.com>  Sat, 10 Oct 2020 14:21:52 -0400
