## mx-packageinstaller-pkglist 20.10.03

=== debian/changelog ===
mx-packageinstaller-pkglist (20.10.03) mx; urgency=medium

  * added lutris

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 17 Oct 2020 20:01:15 -0400

mx-packageinstaller-pkglist (20.10.02) mx; urgency=medium

  * adjust ExpressVPN

 -- fehlix <fehlix@mxlinux.org>  Wed, 14 Oct 2020 15:54:22 -0400
