## mx-packageinstaller-pkglist 20.10.05

=== debian/changelog ===
mx-packageinstaller-pkglist (20.10.05) mx; urgency=medium

  * add new 5.8 kernel, remove old 5.6 kernel 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Oct 2020 18:46:33 -0400
