## mx-packageinstaller-pkglist 20.11.01

=== debian/changelog ===
mx-packageinstaller-pkglist (20.11.01) mx; urgency=medium

  * revise rebuild-dkms script

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 08 Nov 2020 15:48:11 -0500
