## mx-packageinstaller-pkglist 20.11.02

=== debian/changelog ===
mx-packageinstaller-pkglist (20.11.02) mx; urgency=medium

  * revise test in rebuild-dkms script (thanks tony37)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 09 Nov 2020 18:35:44 -0500
