## mx-packageinstaller-pkglist 20.11.03

=== debian/changelog ===
mx-packageinstaller-pkglist (20.11.03) mx; urgency=medium

  * bug fix in debian kernel 64 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 10 Nov 2020 06:55:43 -0500
