## mx-packageinstaller-pkglist 20.11.04

=== debian/changelog ===
mx-packageinstaller-pkglist (20.11.04) mx; urgency=medium

  * put missing scripts back 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 12 Nov 2020 07:34:15 -0500
