## mx-packageinstaller-pkglist 20.11.05

=== debian/changelog ===
mx-packageinstaller-pkglist (20.11.05) mx; urgency=medium

  * update spotify 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 14 Nov 2020 13:26:07 -0500
