## mx-packageinstaller-pkglist 21.01.01

=== debian/changelog ===
mx-packageinstaller-pkglist (21.01.01) mx; urgency=medium

  * add signal desktop 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 26 Jan 2021 21:48:24 -0500
