## mx-packageinstaller-pkglist 21.01.02

=== debian/changelog ===
mx-packageinstaller-pkglist (21.01.02) mx; urgency=medium

  * fix plex uninstall entry 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 28 Jan 2021 23:30:35 -0500
