## mx-packageinstaller-pkglist 21.03.01

=== debian/changelog ===
mx-packageinstaller-pkglist (21.03.01) mx; urgency=medium

  * revise for armhf support 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Mar 2021 12:54:57 -0500
