## mx-packageinstaller-pkglist 21.03.03

=== debian/changelog ===
mx-packageinstaller-pkglist (21.03.03) mx; urgency=medium

  * remove calibre-lastest
  * add qmmp-arm 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Mar 2021 18:56:14 -0500
