## mx-packageinstaller-pkglist 21.03.05

=== debian/changelog ===
mx-packageinstaller-pkglist (21.03.05) mx; urgency=medium

  * update ahs kernel (add 5.10)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 27 Mar 2021 15:50:13 -0400
