## mx-packageinstaller-pkglist 21.03.06

=== debian/changelog ===
mx-packageinstaller-pkglist (21.03.06) mx; urgency=medium

  * update ahs kernel (5.10.-5mx) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 30 Mar 2021 18:16:09 -0400
