## mx-packageinstaller-pkglist 21.04.1

=== debian/changelog ===
mx-packageinstaller-pkglist (21.04.1) mx; urgency=medium

  * update ahs kernel (5.10.26) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 07 Apr 2021 19:07:25 -0400
