## mx-packageinstaller-pkglist 21.04.2

=== debian/changelog ===
mx-packageinstaller-pkglist (21.04.2) mx; urgency=medium

  * update waterfox 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 14 Apr 2021 20:12:30 -0400
