## mx-packageinstaller-pkglist 21.04.3mx21+1

=== debian/changelog ===
mx-packageinstaller-pkglist (21.04.3mx21+1) mx; urgency=medium

  * correct 4.9 kernel entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 22 Apr 2021 06:38:03 -0400
