## mx-packageinstaller-pkglist 21.04.4mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.04.4mx21) mx; urgency=medium

  * fix expressvpn sysvinit

 -- fehlix <fehlix@mxlinux.org>  Tue, 27 Apr 2021 16:42:02 -0400
