## mx-packageinstaller-pkglist 21.04.4mx21+2

=== debian/changelog ===
mx-packageinstaller-pkglist (21.04.4mx21+2) mx; urgency=medium

  * fix Mullvad VPN download url

 -- fehlix <fehlix@mxlinux.org>  Mon, 10 May 2021 18:58:37 -0400
