## mx-packageinstaller-pkglist 21.06.1mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.06.1mx19) mx; urgency=medium

  * update blender 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 16 Jun 2021 19:46:15 -0400
