## mx-packageinstaller-pkglist 21.06.1mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.06.1mx21) mx; urgency=medium

  * update blender 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 16 Jun 2021 19:47:25 -0400
