## mx-packageinstaller-pkglist 21.06.2mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.06.2mx21) mx; urgency=medium

  * put discord back 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 27 Jun 2021 20:03:50 -0400
