## mx-packageinstaller-pkglist 21.07.1mx19

=== debian/changelog ===
mx-packageinstaller-pkglist (21.07.1mx19) mx; urgency=medium

  * update kernels

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 30 Jul 2021 22:05:17 -0400
