## mx-packageinstaller-pkglist 21.07.1mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.07.1mx21) mx; urgency=medium

  * update simplegames 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 28 Jul 2021 17:30:57 -0400
