## mx-packageinstaller-pkglist 21.07.2mx21

=== debian/changelog ===
mx-packageinstaller-pkglist (21.07.2mx21) mx; urgency=medium

  * update megasync 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 29 Jul 2021 18:33:30 -0400
